RubyGems Navigation menu

cucumber-core 10.0.1

Core library for the Cucumber BDD app

Versions:

  1. 10.1.0 - October 11, 2021 (43 KB)
  2. 10.0.1 - July 19, 2021 (41 KB)
  3. 10.0.0 - July 09, 2021 (41 KB)
  4. 9.0.1 - May 18, 2021 (40.5 KB)
  5. 9.0.0 - April 07, 2021 (40.5 KB)
Show all versions (35 total)

Runtime Dependencies (3):

  • cucumber-gherkin ~> 20.0, >= 20.0.1
  • cucumber-messages ~> 17.0, >= 17.0.1
  • cucumber-tag-expressions ~> 3.0, >= 3.0.1
  • Development Dependencies (6):

  • coveralls ~> 0.8, >= 0.8.23
  • rake ~> 13.0, >= 13.0.6
  • rspec ~> 3.10, >= 3.10.0
  • rubocop ~> 1.18, >= 1.18.3
  • rubocop-packaging ~> 0.5, >= 0.5.1
  • unindent ~> 1.0, >= 1.0
  • Owners:

    Pushed by:

    Authors:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke, Oleg Sukhodolsky, Tom Brand

    SHA 256 checksum:

    5851eefed2d25d583c85f5705aaa4bc484eb26c7ae55e406ec1af4197fa7886d

    Total downloads 32,919,906

    For this version 498,823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: